Government Package - Bug # 48855

Status: Resolved Priority: Must have
Author: Ernesto Baschny Category:

Created: 2013-06-04 Assigned To: Ernesto Baschny
Updated: 2013-06-04 Due date:

Subiject: Government package Fatal error on wt_spamshield with TYPO3 6.2

Description

wt_spamshield needs an update to work with TYPOS3 6.2

Fatal error: require_once() [function.require]: Failed opening required
''wwwi/sites/government-62.../html/typo3/sysext/cms/tslib/class.tslib_pibase.php' in
/wwwy/sites/government-62.../html/typo3conf/ext/wt_spamshield/ext/class.tx_wtspamshield_defaultmailform.php on line 25

Related issues:
related to wt_spamshield - Bug # 48662: PHP Fatal error: require_once(): Fai... Resolved 2013-05-30

Associated revisions

Revision 6c7aac98 - 2013-06-04 22:12 - Ernesto Baschny

[TASK] Updated wt_spamshield to 1.0.2

For compatibility with TYPO3 6.2 (Fatal error due to deleted core files).
Releases: 6.2

Resolves: #48855

Change-Id: 1d62e43e91df9bbb52d06eaa485c6eeda84ccd272
Reviewed-on: https://review.typo3.org/21230

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2013-06-04 22:09 - Ernesto Baschny
- % Done changed from 0 to 80

Update to 1.0.2 should do it (from TER), as it is already fixed there.

#2 - 2013-06-04 22:10 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21230

#3 - 2013-06-04 22:11 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21230
#4 - 2013-06-04 22:12 - Ernesto Baschny

- Status changed from New to Under Review

#5 - 2013-06-04 22:37 - Ernesto Baschny
- Status changed from Under Review to Resolved
- % Done changed from 80 to 100

Applied in changeset commit:6¢c7aac98dba78333ff2d61b7279d2e043ee047aa.
